@charset "UTF-8";

img.profile-img{
    position: absolute;
    width: 700px;
    left: 0;
}

.profile-img {
    height: 467px;
}

h2.title {
    width: 1024px;
    margin: 0 auto;
    margin-bottom: 50px;
}

h2.profile-title {
    width: auto;
    margin-bottom: 24px;
}

h3.name{
    font-size: 60px;
    margin-bottom: 48px;
}

.pc_hide .name {
    margin-bottom: 8px;
    font-size: 40px;
    margin-top: 24px;
}

span.small {
    font-size: 14px;
    margin-left: 8px;
}

.profile-sns .twitter, .profile-sns .youtube {
    width: 110px;
    display: inline-block;
    font-family: Adobe Garamond Pro;
    letter-spacing: .1em;
}

i.fa-brands.fa-twitter, i.fa-brands.fa-youtube{
    margin-right: 8px;
}

.profile-sns {
    margin-top: 24px;
}

.pc_hide .profile-sns {
    margin-bottom: 32px;
}

img.profile-img-02 {
    position: absolute;
    width: 700px;
    right: 0;
}

.profile-detail{
    margin-bottom: 160px;
}

/*=========================
レスポンシブ
スマホ＠~1024px
=========================*/
@media(max-width:1024px){
  .profile-sns .twitter, .profile-sns .youtube {
    width: 120px;
  }
}
